header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Danmachi
  repository: kara.moe
  conditions:
    tagPresence:
    - 8f77717b-86bd-402c-b181-550ee8152a30
    - 6b45039c-b333-4408-b5ff-888e25eebd1d
    - 25c6e8b8-5a68-4db0-9fdd-be7b58e8ede1
    - 08ed12f3-80c6-44fa-a00d-c430f62e48a9
  actions:
    addTag:
    - tid: bbc91686-df3d-49a9-83ca-cc53893b616b
      type: 18
